/*
Copyright or © or Copr. Université de Tours
contributor(s) : Geoffroy VIBRAC (2012/01/01)

geoffroy.vibrac@gmail.com

This software is a computer program whose purpose is to [describe
functionalities and technical features of your software].

This software is governed by the CeCILL license under French law and
abiding by the rules of distribution of free software.  You can  use, 
modify and/ or redistribute the software under the terms of the CeCILL
license as circulated by CEA, CNRS and INRIA at the following URL
"http://www.cecill.info". 

As a counterpart to the access to the source code and  rights to copy,
modify and redistribute granted by the license, users are provided only
with a limited warranty  and the software's author,  the holder of the
economic rights,  and the successive licensors  have only  limited
liability. 

In this respect, the user's attention is drawn to the risks associated
with loading,  using,  modifying and/or developing or reproducing the
software by the user in light of its specific status of free software,
that may mean  that it is complicated to manipulate,  and  that  also
therefore means  that it is reserved for developers  and  experienced
professionals having in-depth computer knowledge. Users are therefore
encouraged to load and test the software's suitability as regards their
requirements in conditions enabling the security of their systems and/or 
data to be ensured and,  more generally, to use and operate it in the 
same conditions as regards security. 

The fact that you are presently reading this means that you have had
knowledge of the CeCILL license and that you accept its terms.
*/

#loginpanel {
	position:absolute;
	top: 50%;
	left: 50%;
	margin-top: -100px; 
	margin-left: -150px; 
}

.form-separator { width: 100%; color: #15428B; padding: 0px 100% 0px 0px; line-height: 15px; font-weight: bold; border-top:  1px solid #A3BAE9; white-space: nowrap; font-size: 12px; }

.x-check-group-alt-top {
    border-top:1px dotted #B5B8C8;
}

.livraison-complete-bar {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    height: 13px;
}

body { 
	margin: 0, auto; 
	padding: 0px; 
	width: auto; 
	height: 100%; 
	display: block;
}

.whitebck {
   background-color: white;
}

.cell-bc { 
        background-color: #FFCC99;
}

.x-fieldset-with-tbar {
    padding: 0px;
}

.x-panel-mc-with-tbar {
    padding: 0 0 0;
}

.x-bbar {
    border-width: 1px 0 0;
}

.x-form-file-wrap {
    position: relative;
    height: 22px;
}


.x-form-file-wrap .x-form-file {
	position: absolute;
	right: 0;
	-moz-opacity: 0;
	filter:alpha(opacity:0);
	opacity: 0;
	z-index: 2;
    height: 22px;
}
.x-form-file-wrap .x-form-file-btn {
	position: absolute;
	right: 0;
	z-index: 1;
}
.x-form-file-wrap .x-form-file-text {
    position: absolute;
    left: 0;
    z-index: 3;
    color: #777;
}



.icon-close
{
    background:url(images/close.gif) 0 no-repeat;
}

.icon-add
{
    background:url(images/add.gif) 0 no-repeat;
}

.icon-codebarre
{
    background:url(images/codebarres.png) 0 no-repeat;
}

.icon-delete
{
    background:url(images/delete.gif) 0 no-repeat;
}

.x-action-col-cell img.del-col {
    height: 16px;
    width: 16px;
    background-image: url(images/delete.gif);
}

.x-action-col-cell img.rfid-col {
    height: 16px;
    width: 27px;
    background-image: url(images/rfid.png);
}

.x-btn-icon .x-btn-custom .x-btn-text {
    height: 16px;
    width: 27px;
}
.icon-rfid
{
    width: 27px !important;
    background-repeat:no-repeat;
    background-image:url(images/rfid.png);
}

.icon-save
{
    background:url(images/disk.gif) 0 no-repeat;
}

.icon-zoom
{
    background:url(images/zoom.png) 0 no-repeat;
}

.icon-ldap
{
    background:url(images/ldap.png) 0 no-repeat;
}

.icon-upload
{
    background:url(images/upload.png) 0 no-repeat;
}

.icon-voir
{
    background:url(images/voir.png) 0 no-repeat;
}

.icon-info
{
     height: 18px;
      width: 18px;
    background:url(images/information.png) 0 no-repeat;
}

.icon-help
{
     height: 18px;
      width: 18px;
    background:url(images/help.gif) 0 no-repeat;
}

.icon-substance
{
     height: 18px;
      width: 18px;
    background:url(images/molecule.png) 0 no-repeat;
}

.icon-produit
{
     height: 18px;
      width: 18px;
    background:url(images/catalog.png) 0 no-repeat;
}

.x-action-col-cell img.conso-col {
    height: 16px;
    width: 16px;
    background-image: url(images/cart_remove.png);
}

.icon-print
{
    background:url(images/imprimante.gif) 0 no-repeat;
}

.icon-excel
{
    background:url(images/excel.gif) 0 no-repeat;
}


.x-form-field-wrap .x-form-spinner-trigger {
    background:transparent url('images/spinner.gif') no-repeat 0 0;
}

.markerLabels {
     color: black;
     background-color: white;
     font-family: "Lucida Grande", "Arial", sans-serif;
     font-size: 10px;
     font-weight: bold;
     text-align: center;
     width: 100px;
     border: 2px solid black;
     white-space: nowrap;
}

.bold {
     font-weight: bold !important;
}

.tallSize {
     font-size: 12px !important;
}

.aideContextuelle {
    margin:auto;
    width:16px;
    height:16px;
    vertical-align:middle;
}

.x-form-helptext {
    font-size: 9px;
    color: #888;
}

table[id^="btn-enreg"] tbody:first-child tr td em button{
    font-size: 14px;
    color: #a1311f;
    font-weight: bolder;
}

table[id^="btn-enreg"]{
    border-spacing: 0px;
    border: 1px solid #a1311f;
    border-radius: 4px 4px 4px 4px;
}

div[id^="bottom-bar"]{
    padding:1px;
}



.x-grid3-summary-row {
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    color:#333;
    background: #f1f2f4;
}
.x-grid3-summary-row .x-grid3-cell-inner {
    font-weight:bold;
    padding-bottom:4px;
}
.x-grid3-cell-first .x-grid3-cell-inner {
    padding-left:16px;
}
.x-grid-hide-summary .x-grid3-summary-row {
    display:none;
}
.x-grid3-summary-msg {
    padding:4px 16px;
    font-weight:bold;
}